.overview_sec04 .sec_body dl {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: minmax(5em, -webkit-max-content) 1.5em 1fr;
  -ms-grid-columns: minmax(5em, max-content) 1.5em 1fr;
  grid-template-columns: minmax(5em, -webkit-max-content) 1fr;
  grid-template-columns: minmax(5em, max-content) 1fr;
  -webkit-column-gap: 1.5em;
     -moz-column-gap: 1.5em;
          column-gap: 1.5em;
  font-size: 1em;
  line-height: 2.2;
  margin-bottom: 2em;
}
@media screen and (max-width: 767px) {
  .overview_sec04 .sec_body dl {
    display: block;
  }
}
.overview_sec04 .sec_body dt, .overview_sec04 .sec_body dd {
  font-size: 1em;
}
.overview_sec04 .sec_body dt {
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .overview_sec04 .sec_body dd {
    margin-bottom: 1em;
  }
  .overview_sec04 .sec_body dd:last-child {
    margin-bottom: 0;
  }
}